[Plugin]
Loader=python3
Module=joinlines
IAge=3
Name=Join/Split Lines
Description=Join several lines or split long ones.
Authors=Steve Frécinaux <steve@istique.net>;André Homeyer
Copyright=Copyright @ 2006-2007 Steve Frécinaux, André Homeyer
Website=https://gedit-text-editor.org/
Version=@VERSION@
